*{font-size:12px;}

/* 왼쪽모서리부문*/
.best_left       		{width:15px; height:144px; border:0px red solid; float:left; background:url('../image/intro/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/intro/left_bg_02.jpg');}
.best_right       		{width:10px; height:144px; border:0px red solid; float:right;}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right;}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}

/* 약관*/
#rec_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;margin:0px auto}
#log_body_bs          	{width:967px; height:auto; float:left; text-align:left; border:0px red solid; margin-top:23px;}



#log_left       			{width:223px; height:auto; border:0px red solid; margin-left:10px; float:left}
.log_report				{width:215px; height:371px; background:url('../image/login/log_left_img.jpg'); float:right; border:0px red solid;} 
#log_report_btn			{width:66px; height:20px; margin-left:140px; margin-top:300px; background:none;}		
#log_report_txt			{width:190px; margin:auto; border:0px red solid; display:none;}
#mailtopass				{display:none; border:0px;}
#login_report_send	   	{font-size:12px; color:#000; background-color:#fffde3; }
#login-btn1				{margin-top:10px; margin-left: 55px;}



#log_right      			{width:690px; height:auto; border:0px red solid; float:right; margin-right:5px;}
#log_right_right		{width:215px; height:374px; border:0px red solid;  background:url('../image/register/reg_right_img.jpg'); float:right;}
.log_right_btn 			{width:80px; height:20px; background:none; float:right; margin-top:350px;}
.log_right_btn a			{color:#e86a3a;}
.log_right_btn a:link		{ COLOR:  #e86a3a; TEXT-DECORATION:underline; }
.log_right_btn a:visited	{ COLOR:  #e86a3a; text-decoration:overline; TEXT-DECORATION: none; }
.log_right_btn a:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
.log_right_btn a:active	{ COLOR:  #e86a3a; TEXT-DECORATION: none; }



#log_right_left			{width:450px; height:auto; border:0px red solid; float:left;}
.log_title1				{width:444px; height:82px; border:0px red solid; }
.log_secrity			{width:438px; height:93px; border:1px #d4e2e1 solid; margin-top:5px; } 
.log_secrity_line		{width:426px; height:81px; border:6px #f3f3f3 solid; text-align:center;}

.log_secrity_header		{width:386px; height:40px; color:red; border:0px red solid; margin-top:5px; margin-left:25px; }
.log_secrity_img		{width:37px; height:auto; border:0px red solid; float:left; }
.log_secrity_txt		{width:342px; height:auto; border:0px red solid; float:left; text-align:left;color:#767676;font-weight:bold}
#login_font1			{color:#158c48; height:auto;}

.log_secrity_post		{width:300px; height:30px; border:0px red solid; background:none; margin:auto;}
.log_secrity_key		{width:165px; height:auto; border:0px red solid; float:left; }
.log_key_input			{width:115px; height:auto; border:0px red solid; float:left; text-align:left; margin-top:7px; float:right;}
.log_secu_01			{width:32px; border:0px red solid; float:left;}

#secrity_key			{width:110px;}

.log_in					{width:438px; height:104px; border:1px #d4e2e1 solid; margin-top:5px; } 
.log_in_line			{width:426px; height:105px; border:6px #f3f3f3 solid; text-align:center;color:#767676;font-weight:bold}
.log_in_line1			{width:426px; height:92px; border:6px #f3f3f3 solid; text-align:center;}
.log_in_title			{width:438px; height:20px; border:0px red solid; border-bottom:1px #ccc dotted; color:#a5a5a5;  margin-top:10px; padding-bottom:2px;color:#767676;font-weight:bold}
#login_font2			{color:#007f62; height:auto;}
.log_in_left			{width:77px; height:88px; border:0px red solid; float:left;}
.log_in_right			{width:337px; height:86px; border:0px red solid; float:right;}
.log_in_right1			{width:71px; height:85px; border:0px red solid; float:left;}
.log_in_right2			{height:50px; border:0px red solid; float:left; margin-top:20px;}
.log_in_id				{width:230px; height:23px; border:0px red solid;font-weight:bold;color:#767676}
.log_in_pass			{width:230px; height:23px; border:0px red solid;font-weight:bold;color:#767676;margin-left:4px;}
.log_in_name			{width:170px; height:23px; border:0px red solid;font-weight:bold;color:#767676}
.log_in_btn				{width:53px; height:55px; border:0px red solid; float:right; margin-top:18px; margin-right:25px;}
#log_find_pass			{width:438px; height:117px; border:1px #d4e2e1 solid; margin-top:5px; display:none; }
#btn_mailtopass			{ width:58px; height:19px; border:0px red solid; padding:0px; background:url('../image/login/login-btn4.gif'); }

.log_come_in			{width:438px; height:30px; border:0px red solid; margin-top:10px; }
.login_txt				{width:292px; height:20px; border:0px red solid; color:#a5a5a5; float:left;}

#login_btn5				{width:50px; height:20px; margin:auto; float:right; border:1px red solid;}

#log_id			       		 {width:160px;}
#log_pass			        {width:160px;}
#log_name				{width:160px;}
#log_id1				{width:160px;}	

#login_font3			{color:#728380; height:auto;}
#login_font4			{color:#728380; height:auto;}
